/*外部公共样式*/
@import "bootstrap.min.css";

@import "swiper.min.css";
/*END-外部公共样式*/

/*头部+导航*/
.clearfix:after{
	clear: both;
	display: block;
	content: '';
}

.fl{
	float: left;
}

.fr{
	float: right;
}

.header {
	width: 100%;
	padding: 25px 0;
}

.logo img {
	height: 60px;
}

.logo_txt img {
	width: 324px;
}

.header_R {
	padding-top: 19px;
}

.search {
	position: relative;
}

.search_inp1 {
	width: 40px;
	float: left;
	height: 40px;
	border: 1px solid #e3e3e3;
	border-radius: 20px;
	padding: 0;
	font-size: 14px;
	color: #000;
}

.search_btn {
	width: 40px;
	float: left;
	height: 40px;
	border: 1px solid #e3e3e3;
	border-radius: 50%;
	background: url(../images/index_10.png) no-repeat center center #fff;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}

.search:hover .search_inp1 {
	width: 250px;
	padding: 0 50px 0 10px;
}

.header_dianhua {
	height: 40px;
	padding-left: 50px;
	background: url(../images/header_dianhua.png) no-repeat left center;
	line-height: 18px;
	font-size: 14px;
	color: #727272;
	margin-left: 15px;
}

.header_dianhua span {
	display: block;
	color: #ff9800;
	font-size: 24px;
	line-height: 22px;
}

nav {
	background: #0078d8;
	position: relative;
	left: 0;
	top: 0;
	z-index: 9999999;
}

/*nav::before {
	content: "";
	width: 100%;
	float: left;
	height: 4px;
	background: #d1d1d1;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}*/

.nav {
	width: 100%;
	position: relative;
	z-index: 2;
}

.nav>li {
	width: 14.285%;
	float: left;
	padding-right: 2px;
	background: url(../images/shutiao.jpg) no-repeat right center;
	position: relative;
}

.nav>li>a {
	width: 100%;
	overflow: hidden;
	height: 58px;
	line-height: 58px;
	text-align: center;
	font-size: 17px;
	color: #fff;
	position: relative;
}

.nav>li>a::before {
	content: "";
	width: 0;
	height: 4px;
	float: left;
	background: #fd9500;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	transition: all 0.4s;
}

.nav>li:hover>a {
	background: #1b54a0;
	color: #fff;
}

.nav>li:hover>a::before {
	width: 100%;
}

.nav>li.on>a {
	background: #1b54a0;
	color: #fff;
}

.home1 .nav li.on1 a,.home2 .nav li.on2 a,.home3 .nav li.on3 a,.home4 .nav li.on4 a,.home5 .nav li.on5 a,.home6 .nav li.on6 a,.home7 .nav li.on7 a,.home8 .nav li.on8 a {
	background: #1b54a0;
	color: #fff;
}

.nav>li.on>a::before {
	width: 100%;
}

.home1 .nav li.on1 a::before ,.home2 .nav li.on2 a::before ,.home3 .nav li.on3 a::before ,.home4 .nav li.on4 a::before ,.home5 .nav li.on5 a::before ,.home6 .nav li.on6 a::before ,.home7 .nav li.on7 a::before {
	width: 100%;
}

.nav_dl {
	display: none;
	width: calc(100% - 2px);
	float: left;
	background: rgba(27,84,160,0.8);
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 9999;
	padding-top: 2px;
}

.nav_dl>dd {
	display: block;
	overflow: hidden;
}

.nav_dl>dd>a {
	display: block;
	overflow: hidden;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 14px;
	color: #fff;
}

.nav_dl>dd>a:hover {
	background: #fd9500;
	color: #fff;
}

.nav>li:hover>.nav_dl {
	display: block;
}
/*END-头部+导航*/

/*banner*/
.banner {
	width: 100%;
	position: relative;
}

.banner .banner-imgbox .swiper-slide {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	position: relative;
}

.banner .banner-imgbox .swiper-slide img {
	width: 100%;
}
/*圆点*/
.banner .swiper-pagination {
	opacity: 0;
	position: absolute;
	right: 0;
	bottom: 15px;
}

.banner .swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	background: #ebebeb;
	opacity: 0.5;
	border-radius: 50%;
	margin: 0 6px;
}

.banner .swiper-pagination-bullet-active {
	opacity: 1;
	background: #fd9500;
}

.banner:hover .swiper-pagination {
	opacity: 1;
} 
/*箭头*/
.banner .next {
	right: 2%;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	width: 38px;
	height: 70px;
	background: url(../images/next.jpg) no-repeat center center;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	z-index: 999999;
	transition: all 0.4s;
}

.banner .prev {
	left: 2%;
	position: absolute;
	top: 50%;
	margin-top: -35px;
	width: 38px;
	height: 70px;
	background: url(../images/prev.jpg) no-repeat center center;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	z-index: 999999;
	transition: all 0.4s;
}

.banner:hover .next {
	opacity: 1;
}

.banner:hover .prev {
	opacity: 1;
}
/*END-banner*/

/*首页内容*/
.picbox {
	width: 100%;
	overflow: hidden;
}

.pic_title {
	display: block;
	overflow: hidden;
	text-align: center;
	padding: 65px 0;
	background: url(../images/pic_title.png) no-repeat center center;
}

.pic_p {
	line-height: 40px;
	font-size: 30px;
	color: #ff9800;
	font-weight: bold;
}

.pic_sp {
	line-height: 26px;
	font-size: 16px;
	color: #717171;
}

.pic_contect {
	display: block;
	overflow: hidden;
	background: #f4f4f4;
	position: relative;
}

.pic_contect::before {
	content: "";
	width: 0;
	height: 0;
	border-top: 36px solid #fff;
	border-left: 36px solid transparent;
	border-right: 36px solid transparent;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}

.pic_ul {
	display: block;
	overflow: hidden;
}

.pic_ul li {
	width: 25%;
	float: left;
	cursor: pointer;
	position: relative;
	padding: 45px 30px;
}

.pic_ul li::before {
	content: "";
	width: 1px;
	float: left;
	height: 128px;
	background: #a3a3a3;
	position: absolute;
	right: 4px;
	bottom: 0;
}

.pic_ul li::after {
	content: "";
	width: 9px;
	float: left;
	height: 9px;
	border-radius: 50%;
	background: #a3a3a3;
	position: absolute;
	right: 0;
	bottom: 128px;
}

.pic_ul li .pic_logo {
	width: 85px;
	height: 85px;
	display: block;
	margin: 0 auto;
	border-radius: 50%;
	background-image: url(../images/pic_icon.png);
	background-repeat: no-repeat;
}

.pic_ul li .pic_pp {
	display: block;
	overflow: hidden;
	height: 54px;
	line-height: 54px;
	text-align: center;
	font-size: 22px;
	color: #3c3c3c;
}

.pic_ul li .pic_txt {
	display: block;
	overflow: hidden;
	line-height: 24px;
	text-align: center;
	font-size: 16px;
	color: #828282;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.pic_ul li:nth-child(1) .pic_logo {
	background-position: left top;
}

.pic_ul li:nth-child(2) .pic_logo {
	background-position: -85px top;
}

.pic_ul li:nth-child(3) .pic_logo {
	background-position: -170px top;
}

.pic_ul li:nth-child(4) .pic_logo {
	background-position: right top;
}

.pic_ul li:nth-child(4)::before {
	display: none;
}

.pic_ul li:nth-child(4)::after {
	display: none;
}

.pic_ul li:hover .pic_logo {
	background-color: #2f4a8d;
}

.pic_ul li:hover .pic_pp {
	color: #2f4a8d;
}

.pic_ul li:nth-child(1):hover .pic_logo {
	background-position: left bottom;
}

.pic_ul li:nth-child(2):hover .pic_logo {
	background-position: -85px bottom;
}

.pic_ul li:nth-child(3):hover .pic_logo {
	background-position: -170px bottom;
}

.pic_ul li:nth-child(4):hover .pic_logo {
	background-position: right bottom;
}

.cpzx {
	width: 100%;
	overflow: hidden;
	padding: 60px 0;
	background: url(../images/cpzx_bj.jpg) no-repeat center top;
}

.cpzx_title {
	display: block;
	overflow: hidden;
	text-align: center;
}

.cpzx_p {
	line-height: 44px;
	font-family: 'Times New Roman';
	font-size: 48px;
	color: #e5e5e5;
	font-weight: bold;
	text-transform: uppercase;
}

.cpzx_heng {
	display: block;
	overflow: hidden;
	width: 57px;
	height: 1px;
	background: #cfcfcf;
	margin: 10px auto;
}

.cpzx_sp {
	line-height: 36px;
	font-size: 30px;
	color: #2f4a8d;
	font-weight: bold;
}

.cpzx_shutiao {
	width: 15px;
	height: 28px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 15px auto 0 auto;
}

.cpzx_shutiao>span {
	width: 1px;
	float: left;
	height: 15px;
	background: #494949;
}

.cpzx_shutiao>span:nth-child(2) {
	height: 28px;
	background: #ff9800;
}

.cpzx_nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	overflow: hidden;
	padding-top: 35px;
}

.cpzx_nav li {
	width: 198px;
	float: left;
	margin: 0 20px 10px 20px;
}

.cpzx_nav li a {
	display: block;
	overflow: hidden;
	height: 48px;
	line-height: 46px;
	text-align: center;
	border: 1px solid #c8c8c8;
	border-radius: 24px;
	font-size: 16px;
	color: #303030;
	font-weight: bold;
	background: #fff;
}

.cpzx_nav li a:hover {
	background: #f18009;
	border-color: #f18009;
	color: #fff;
}

.cpzx_nav li.actived a {
	background: #f18009;
	border-color: #f18009;
	color: #fff;
}

.cpzx_ul {
	display: block;
	overflow: hidden;
	padding-top: 40px;
	width: 100%;
}

.cpzx_ul li {
	width: 296px;
	float: left;
	margin: 0 20px 25px 0;
}
.cpzx_ul li:nth-child(3n){
	margin-right: 0;
}
.cpzx_ul li a {
	display: block;
	overflow: hidden;
	background: #e3e9f1;
	position: relative;
}

.cpzx_ul li a .cpzx_img {
	margin-top: 20px;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.cpzx_ul li a .cpzx_img::before {
	content: "";
	display: block;
	padding-top: 61.84211%;
}

.cpzx_ul li a .cpzx_txt {
	display: block;
	overflow: hidden;
	height: 56px;
	line-height: 56px;
	text-align: center;
	font-size: 16px;
	color: #434343;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.cpzx_ul li a .cpzx_hover {
	width: 0;
	height: 0;
	float: left;
	overflow: hidden;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: rgba(47,74,141,0.8);
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.cpzx_ul li a:hover .cpzx_hover {
	width: 100%;
	height: 100%;
}

.cpzx_more {
	display: block;
	overflow: hidden;
	padding: 15px 0;
	background: url(../images/cpzx_more_bj.png) no-repeat center bottom;
}

.cpzx_more>a {
	width: 168px;
	height: 50px;
	display: block;
	line-height: 50px;
	text-align: center;
	border-radius: 5px;
	background: #2f4a8d;
	font-size: 16px;
	color: #fff;
	margin: 0 auto;
}

.cpzx_more>a:hover {
	background: #f18009;
	color: #fff;
}

.service {
	width: 100%;
	overflow: hidden;
	padding: 70px 0;
	background: #f3f3f3;
}

.service .cpzx_p {
	color: #dadada;
}

.service_ul {
	display: block;
	padding-top: 35px;
}

.service_ul li {
	width: 100%;
	float: left;
	position: relative;
	padding: 25px 0;
	margin-bottom: 35px;
}

.service_ul li .service_img {
	width: 766px;
	float: left;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.service_ul li .service_img::before {
	content: "";
	width: 0;
	height: 0;
	border-right: 93px solid #efefef;
	border-top: 338px solid transparent;
	border-bottom: 0 solid transparent;
	position: absolute;
	right: 0;
	top: 0;
}

.service_ul li .service_R {
	width: 50%;
	float: right;
	position: relative;
	z-index: 2;
	background: #fff;
	padding: 50px;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.service_ul li .service_R .service_p {
	display: block;
	overflow: hidden;
	line-height: 32px;
	font-size: 24px;
	color: #ff9800;
	font-weight: bold;
}

.service_ul li .service_R .service_sp {
	display: block;
	overflow: hidden;
	line-height: 36px;
	font-size: 20px;
	color: #4c4c4c;
	font-weight: bold;
	margin: 15px 0;
}

.service_ul li .service_R .service_txt {
	display: block;
	overflow: hidden;
	line-height: 30px;
	font-size: 16px;
	color: #6e6e6e;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.service_ul li:nth-child(even) .service_img {
	left: initial;
	right: 0;
}

.service_ul li:nth-child(even) .service_img::before {
	border-left: 93px solid #efefef;
	border-right: none;
	border-top: 0 solid transparent;
	border-bottom: 338px solid transparent;
	right: initial;
	left: 0;
}

.service_ul li:nth-child(even) .service_R {
	float: left;
}

.gsjj {
	width: 100%;
	overflow: hidden;
	background: url(../images/gsjj_bj.jpg) no-repeat center top;
	background-size: 100% 468px;
	padding: 60px 0;
}

.gsjj .cpzx_p {
	color: #fff;
}

.gsjj .cpzx_heng {
	background: #fff;
}

.gsjj .cpzx_sp {
	color: #fff;
}

.gsjj .cpzx_shutiao>span {
	background: #ff9800;
}

.gsjj_contect {
	display: block;
	overflow: hidden;
	margin-top: 35px;
	background: url(../images/gsjj_img.jpg) no-repeat;
}

.gsjj_R {
	width: 50%;
	float: right;
	padding-left: 0;
}

.gsjj_B {
	display: block;
	overflow: hidden;
	background: #ececec;
	height: 388px;
	padding: 40px 35px;
}

.gsjj_p {
	display: block;
	overflow: hidden;
	line-height: 34px;
	font-size: 25px;
	color: #2f4a8d;
	font-weight: bold;
}

.gsjj_sp {
	display: block;
	overflow: hidden;
	line-height: 18px;
	font-size: 12px;
	color: #b8b8b8;
	text-transform: uppercase;
}

.gsjj_txt {
	display: block;
	overflow: hidden;
	font-size: 16px;
	color: #636363;
	line-height: 26px;
	margin-top: 20px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.gsjj_more {
	width: 114px;
	float: left;
	margin-top: 34px;
	position: relative;
}

.gsjj_more::before {
	content: "";
	width: 100%;
	float: left;
	height: 100%;
	border: 1px solid #c0c0c0;
	border-radius: 5px;
	position: absolute;
	left: 14px;
	top: -12px;
	z-index: 0;
}

.gsjj_more>a {
	width: 114px;
	float: left;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	border-radius: 5px;
	font-size: 14px;
	color: #5c5c5c;
	position: relative;
	position: relative;
	z-index: 2;
}

.gsjj_more>a:hover {
	background: #2f4a8d;
	color: #fff;
}

.news {
	width: 100%;
	overflow: hidden;
	padding: 70px 0;
	background: #f4f4f4;
}

.news .cpzx_p {
	color: #dbdbdb;
}

.news_contect {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 45px;
}

.news_L {
	width: calc(50% - 15px);
	float: left;
	margin-top: 50px;
	display: flex;
}

.news_L>a {
	width: 100%;
	float: left;
	display: flex;
	overflow: hidden;
	position: relative;
}

.news_L>a>.news_img {
	width: 100%;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.news_L>a>.news_hover {
	width: 100%;
	float: left;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	background: rgba(0,0,0,0.6);
	padding: 20px 25px;
	color: #fff;
}

.news_L>a>.news_hover>.news_p {
	display: block;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	font-size: 16px;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.news_L>a>.news_hover>.news_txt {
	display: block;
	overflow: hidden;
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-top: 5px;
}

.news_L>a>.news_hover>.news_sp {
	width: 90px;
	float: left;
	height: 90px;
	position: absolute;
	right: 15px;
	top: -76%;
	background: #ff9800;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	justify-content: center;
	text-align: center;
	line-height: 20px;
}

.news_L>a>.news_hover>.news_sp>span {
	width: 100%;
	float: left;
	line-height: 48px;
	font-size: 48px;
	font-weight: bold;
}

.news_L>a:hover>.news_img {
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
}

.news_ul {
	width: calc(50% - 15px);
	float: left;
	margin-top: 50px;
}

.news_ul li {
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}

.news_ul li a {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	background: #fff;
	padding: 25px;
}

.news_ul li a .news_B {
	width: 218px;
	float: left;
	display: flex;
	overflow: hidden;
}

.news_ul li a .news_B .news_img {
	width: 100%;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.news_ul li a .news_R {
	width: calc(100% - 218px);
	float: left;
	padding-left: 15px;
}

.news_ul li a .news_p {
	display: block;
	overflow: hidden;
	line-height: 20px;
	font-size: 16px;
	color: #292929;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.news_ul li a .news_txt {
	display: block;
	overflow: hidden;
	height: 44px;
	line-height: 22px;
	font-size: 14px;
	color: #747474;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	margin-top: 10px;
}

.news_ul li a .news_sp {
	display: block;
	overflow: hidden;
	line-height: 14px;
	font-size: 14px;
	color: #adadad;
	margin-top: 10px;
}

.news_ul li:last-child {
	margin: 0;
}

.news_ul li a:hover {
	background: #2f4a8d;
}

.news_ul li a:hover .news_B .news_img {
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
}

.news_ul li a:hover .news_p {
	color: #fff;
}

.news_ul li a:hover .news_txt {
	color: #fff;
}

.news_ul li a:hover .news_sp {
	color: #fff;
}
.sy_news_r .news_B .news_img{
	height: 150px;
}
/*End-首页内容*/

/*底部*/
.footer {
	width: 100%;
	overflow: hidden;
	background: #252426;
	padding: 40px 0;
}

.footer>.container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.footer_L {
	width: 35%;
	float: left;
}

.footer_logo {
	display: block;
	overflow: hidden;
}

.footer_logo img {
	display: block;
	max-width: 100%;
	height: auto;
}

.footer_txt {
	display: block;
	overflow: hidden;
	margin-top: 35px;
	background: url(../images/footer_icon.png) no-repeat left center;
	padding-left: 35px;
	font-size: 14px;
	color: #fff;
	line-height: 34px;
}

.footer_right {
	width: 60%;
	float: right;
	display: flex;
}

.footer_B {
	width: 33.33%;
	float: left;
	border-left: 1px solid #9daac9;
	padding: 0 40px;
	text-align: center;
}

.footer_p {
	display: block;
	overflow: hidden;
	line-height: 30px;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}

.footer_ul {
	display: block;
	overflow: hidden;
	padding-top: 20px;
}

.footer_ul li {
	display: block;
	overflow: hidden;
	height: 36px;
	line-height: 36px;
	text-align: center;
}

.footer_ul li a {
	display: block;
	overflow: hidden;
	font-size: 16px;
	color: #fff;
	opacity: 0.8;
}

.footer_ul li a:hover {
	opacity: 1;
	text-decoration: underline!important;
}

.footer_B:last-child {
	padding: 0;
}

.footer_wx {
	width: 125px;
	float: right;
	text-align: center;
	line-height: 50px;
	font-size: 14px;
	color: #fff;
}

.footer_wx img {
	width: 125px;
	height: 125px;
	display: block;
}

.foot {
	width: 100%;
	overflow: hidden;
	text-align: center;
	background: #01060b;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	padding: 28px 0;
}
/*END-底部*/

/*关于我们*/
.dqwz_title {
	width: 100%;
	float: left;
	padding: 20px 0;
	background: #f4f4f4;
}

.dqwz_T {
	width: 100%;
	float: left;
	position: relative;
	line-height: 40px;
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.dqwz_T>span {
	width: 160px;
	float: left;
	height: 40px;
	line-height: 40px;
	font-size: 24px;
	color: #2f4a8d;
	font-weight: bold;
	text-align: center;
}

.dqwz_T::before {
	content: "";
	width: calc(50% - 80px);
	float: left;
	height: 6px;
	border: 1px solid #c9c9c9;
	border-radius: 3px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.dqwz_T::after {
	content: "";
	width: calc(50% - 80px);
	float: left;
	height: 6px;
	border: 1px solid #c9c9c9;
	border-radius: 3px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.dqwz_contect {
	width: 100%;
	float: left;
	padding: 30px 0;
}

.company {
	display: block;
	overflow: hidden;
	font-size: 16px;
	color: #636363;
	line-height: 26px;
	padding: 0 20px 20px;
}

.company img {
	margin-bottom: 30px!important;
}
/*END-关于我们*/

/*产品展示*/
.cp {
	padding: 0;
}

.cpxq {
	display: block;
	overflow: hidden;
}

.cpxq_L {
	width: 50%;
	float: left;
}

.cpxq_R {
	width: 50%;
	float: right;
	padding-left: 25px;
}

.cpxq_T {
	display: block;
	overflow: hidden;
	line-height: 26px;
	font-size: 24px;
	color: #434343;
}

.cpxq_sp {
	display: block;
	overflow: hidden;
	min-height: 120px;
	line-height: 24px;
	font-size: 16px;
	color: #777;
	margin-top: 15px;
}

.cpxq_pp {
	display: block;
	overflow: hidden;
	font-size: 16px;
	color: #4b4b4b;
	font-weight: bold;
	line-height: 32px;
	margin: 20px 0;
}

.cpxq_txt {
	display: block;
	overflow: hidden;
	font-size: 16px;
	color: #777;
	line-height: 24px;
}
/*END-产品展示*/

/*新闻中心*/
.yc_content{
	padding: 20px;
}

.news_ul1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	overflow: hidden;
}

.news_ul1 li {
	width: 100%;
    margin-bottom: 30px;
}

.news_ul1 li a {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
	background: #fff;
	padding: 15px;
	border: 1px solid #b9b9b9;
}

.news_ul1 li a .news_B {
	width: 160px;
	float: left;
	display: flex;
	overflow: hidden;
}

.news_ul1 li a .news_B .news_img {
	width: 100%;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.news_ul1 li a .news_R {
	width: calc(100% - 160px);
	float: left;
	padding-left: 20px;
}

.news_ul1 li a .news_p {
	display: block;
	overflow: hidden;
	line-height: 22px;
	font-size: 16px;
	color: #404040;
	font-weight: bold;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.news_ul1 li a .news_txt {
	display: block;
	overflow: hidden;
	height: 72px;
	line-height: 24px;
	font-size: 14px;
	color: #909090;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	margin-top: 5px;
}

.news_ul1 li a .news_sp {
	display: block;
	overflow: hidden;
	line-height: 14px;
	font-size: 12px;
	color: #909090;
	margin-top: 5px;
}

.news_ul1 li a:hover {
	background: #2f4a8d;
	border-color: #2f4a8d;
}

.news_ul1 li a:hover .news_B .news_img {
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
}

.news_ul1 li a:hover .news_p {
	color: #fff;
}

.news_ul1 li a:hover .news_txt {
	color: #fff;
}

.news_ul1 li a:hover .news_sp {
	color: #fff;
}

.xw_ul {
	display: block;
	overflow: hidden;
}

.xw_ul li {
	display: block;
	overflow: hidden;
	border-bottom: 1px solid #b9b9b9;
	line-height: 40px;
}

.xw_ul li span {
	float: right;
	font-size: 14px;
	color: #888;
}

.xw_ul li a {
	display: block;
	overflow: hidden;
	height: 40px;
	color: #000;
	font-size: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.xw_ul li a em {
	font-family: SimSun;
	font-weight: bold;
	padding: 0 5px;
	font-size: 16px;
}

.xw_ul li a:hover {
	color: #2f4a8d;
	font-weight: bold;
}

.xwxq {
	display: block;
	overflow: hidden;
}

.xwxq_p {
	display: block;
	overflow: hidden;
	text-align: center;
	color: #2c2c2c;
	font-weight: bold;
}

.xwxq_sp {
	display: block;
	overflow: hidden;
	text-align: center;
	font-size: 14px;
	color: #6e6e6e;
	line-height: 24px;
	padding: 10px 0;
	border-bottom: 1px solid #d7d7d7;
}
.xwxq_p h1{
	font-size: 24px;
	line-height: 32px;
}
.xwxq_txt {
	display: block;
	overflow: hidden;
	font-size: 14px;
	color: #5f5f5f;
	line-height: 24px;
	padding-top: 15px;
}
.xwxq_txt p{
	margin-bottom: 10px;
}
.pt_jj .img{
	width: 40%;
}
.pt_jj .img img{
	max-width: 100%;
}
.pt_jj .cp_jj {
	width: 56%;
}
.pt_jj .cp_jj .xwxq_p{
	padding-bottom: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
.cpzx_ul li a .cpzx_img p{
	display:none;
}
/*END-闻中心*/

/*核心服务*/
.service_ul1 {
	padding-top: 0;
}
/*END-核心服务*/

/*在线留言*/
.message {
	display: block;
	overflow: hidden;
	background: url(../images/ly_bj.jpg) no-repeat left center #f3f3f3;
	padding: 35px 40px;
}

.message_form {
	width: 54%;
	float: right;
}

.message_B {
	display: block;
	overflow: hidden;
	margin-bottom: 15px;
}

.message_sp {
	width: 46px;
	float: left;
	height: 36px;
	line-height: 36px;
	font-size: 14px;
	color: #393939;
}

.message_inp1 {
	width: calc(100% - 46px);
	float: left;
	height: 36px;
	line-height: 34px;
	border: 1px solid #cacaca;
	background: #fff;
	font-size: 14px;
	color: #000;
	padding: 0 10px;
}

.message_inp2 {
	width: calc(100% - 46px);
	float: left;
	height: 220px;
	line-height: 24px;
	border: 1px solid #cacaca;
	background: #fff;
	font-size: 14px;
	color: #000;
	padding: 5px 10px;
	outline: none;
}

.message_btn {
	width: calc(100% - 46px);
	float: left;
	height: 52px;
	background: #ff9800;
	border-radius: 5px;
	font-size: 16px;
	color: #fff;
}
/*END-在线留言*/

/*联系我们*/
.contact_txt {
	width: 100%;
	float: left;
	font-size: 14px;
	color: #000;
	line-height: 30px;
	margin-top: 20px;
}

.contact_map {
	width: 100%;
	float: left;
	border: none;
	height: 400px;
}
/*END-联系我们*/

/*面包屑*/
.p12-curmbs-1 {
    font-size: 14px;
    border-bottom: 1px dashed #dcdcdc;
    margin: 20px 0;
	padding-bottom: 5px;
}
.p12-curmbs-1 b {
    border-left: 10px solid #f97b47;
    font-weight: normal;
    padding-left: 8px;
}
.p12-curmbs-1 a{
	text-decoration: none;
    color: #666;
}
/*主体左侧*/
.cont_left{
	width: 240px;
}
.cont_left .name_t{
	background: #0061c2;
	padding: 30px 0;
	font-size: 22px;
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
}
.cont_left ul{
	margin: 0;
	padding: 0;
}
.cont_left ul li{
	background: #0061c2;
	font-size: 16px;
    line-height: 28px;
	padding: 10px 0 10px 20px;
	margin-bottom: 1px;
}
.cont_left ul li a{
	color: #fff;
	display: block;
}
.cont_left ul li.active,.cont_left ul li:hover{
	background: #f97b47;
}
.cont_left ul li.active a,.cont_left ul li:hover a{
	background: #f97b47;
}

/*主题右侧*/
.cont_right{
	width: 930px;
    background: #fafafa;
}
.page_name{
	font-size: 24px;
    font-weight: normal;
    line-height: 38px;
    color: #4b4a4a;
    text-align: center;
    margin: 20px 0;
}

/*分页*/
.page_main {
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}
.page_main a, .page_main span {
    vertical-align: top;
    display: inline-block;
    padding: 3px 8px;
    line-height: 26px;
    border: 1px solid #e5e5e5;
    text-align: center;
    margin: 0 2px;
    background: #fff;
	color: #666;
}
.page_main a.thispage,.page_main a:hover{
	color: #0061c2;
}


.yc_content .cpzx_ul{
	padding-top: 0;
}
.yc_content .cpzx_ul li {
	width: 283px;
	float: left;
	margin: 0 20px 25px 0;
}

.yc_content .cpzx_ul li:nth-child(3n){
	margin-right: 0;
}
.m_top{
	margin-top: 10px;
}
.f_nav {
    width: 320px;
    overflow: hidden;
    padding: 0 0 0 5px;
}
.f_ul01 .f_li01 {
    float: left;
	width: 50%;
}
.f_ul01 li a {
    font-size: 18px;
    color: #b3b3b3;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    overflow: hidden;
    display: block;
}

.f_ul01 .f_ul02 li a {
    font-size: 14px;
    color: #929293;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
}
.f_ban {
    padding: 0 0 0 70px;
    width: 405px;
    background: url(../images/f_line.gif) no-repeat;
}
.f_ban em, .f_er em {
    display: block;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
}
.f_ban p {
    font-size: 14px;
    color: #929293;
    line-height: 44px;
    padding: 0 0 0 40px;
}
.f_p01 {
    background: url(../images/f_ico01.gif) no-repeat 0 10px;
}
.f_p02 {
    background: url(../images/f_ico02.gif) no-repeat 0 10px;
}
.f_p03 {
    background: url(../images/f_ico03.gif) no-repeat 0 10px;
}
.f_p04 {
    background: url(../images/f_ico04.gif) no-repeat 0 10px;
}
.f_er {
    width: 295px;
    padding: 0 0 0 70px;
    background: url(../images/f_line.gif) no-repeat;
}
.f_er p{
	color: #929293;
	text-align: center;
}
.f_er .wx img{
	width: 200px;
}
.f_er .wx{
	text-align: center;
	margin-top: 30px;
}
.sy_cp {
	margin-top: 40px;
}
.sy_cp .cont_right{
	background: none;
}

.cp_l {
	width: 230px;
	padding: 0 0 15px;
    border: #314c8d 3px solid;
    background: #fff;
}
.cp_l .cp_titl {
    text-align: center;
	padding: 28px 0;
	font-size: 20px;
	color: #fff;
	background: #314c8d;
}
.cp_ul01 li a {
    display: block;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    width: 200px;
    height: 46px;
    line-height: 46px;
    background: url(../images/cp_libg.png) no-repeat;
    margin: 15px auto 0;
    padding: 0 0 0 10px;
    border: 1px dashed #314c8d;
    border-radius: 25px;
}
.cp_ul01 li a:hover{
	background: #ff9801;
    color: #fff;
    border: 1px dashed #ff9802;
}
.news_contect .news_img {
	height: 404px;
	overflow: hidden;
	text-align: center;
	background: #fff;
}
.news_contect .news_img img{
	height:100%;
}